.feat-articles-right-col li:nth-child(1){
	display: none;
}

.feat-articles-right-col li:nth-child(2){
	margin-top: 0 !important;
}

.trombi-elus li figure figcaption{
  display: none;
}

.trombi-elus li figure{
	transition: transform .2s ease-in-out;
	cursor: pointer;
}

.trombi-elus li figure:hover figcaption{
  display: block;
}

.trombi-elus li figure:hover {
transform: scale(1.02);
   opacity:0.9;
}

.has-text-color .wp-block-latest-posts__post-date {
	color: currentColor;
}

.post-inner{
	padding-top:40px;
}

#titre-section-elus br{
	display: none;
}

@media (min-width: 900px) {
	#titre-section-elus br{
		display: inline;
	}
}

#twitter-feed-elusecolorennes{
	max-width: inherit;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.fts-tweeter-wrap {
	flex-basis: 32.5%;
	background-color: white;
}

.fts-tweeter-wrap .tweeter-info{
	border-bottom:none;
}

.fts-powered-by-text {
	visibility: hidden;
}

#icones-RS-accueil{
	text-align:center;
}